Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails)

#1 Le 03/09/2007, à 18:24

Eno Thau

pb install java merci

Impossible d'installer java. Dèpendances requises.?????
merci pour votre aide?


root@eno-desktop:/usr/java# rpm -iv jre-6u2-linux-i586.rpm
erreur: Dépendances requises:
        /bin/basename est nécessaire pour jre-1.6.0_02-fcs.i586
        /bin/cat est nécessaire pour jre-1.6.0_02-fcs.i586
        /bin/cp est nécessaire pour jre-1.6.0_02-fcs.i586
        /bin/gawk est nécessaire pour jre-1.6.0_02-fcs.i586
        /bin/grep est nécessaire pour jre-1.6.0_02-fcs.i586
        /bin/ln est nécessaire pour jre-1.6.0_02-fcs.i586
        /bin/ls est nécessaire pour jre-1.6.0_02-fcs.i586
        /bin/mkdir est nécessaire pour jre-1.6.0_02-fcs.i586
        /bin/mv est nécessaire pour jre-1.6.0_02-fcs.i586
        /bin/pwd est nécessaire pour jre-1.6.0_02-fcs.i586
        /bin/rm est nécessaire pour jre-1.6.0_02-fcs.i586
        /bin/sed est nécessaire pour jre-1.6.0_02-fcs.i586
        /bin/sort est nécessaire pour jre-1.6.0_02-fcs.i586
        /bin/touch est nécessaire pour jre-1.6.0_02-fcs.i586
        /usr/bin/cut est nécessaire pour jre-1.6.0_02-fcs.i586
        /usr/bin/dirname est nécessaire pour jre-1.6.0_02-fcs.i586
        /usr/bin/expr est nécessaire pour jre-1.6.0_02-fcs.i586
        /usr/bin/find est nécessaire pour jre-1.6.0_02-fcs.i586
        /usr/bin/tail est nécessaire pour jre-1.6.0_02-fcs.i586
        /usr/bin/tr est nécessaire pour jre-1.6.0_02-fcs.i586
        /usr/bin/wc est nécessaire pour jre-1.6.0_02-fcs.i586
        /bin/sh est nécessaire pour jre-1.6.0_02-fcs.i586

Hors ligne

#2 Le 03/09/2007, à 18:31

Yannick_LM

Re : pb install java merci

Pourquoi passes-tu par un rpm ?
Pourquoi est-tu connecté en root ?

Je te conseille vivement de suivre les tutoriels de la documentation :
http://doc.ubuntu-fr.org/java

La manip que tu décris n'as pas l'air d'être adaptée à Ubuntu ...

Dernière modification par Yannick_LM (Le 03/09/2007, à 18:31)


Trucs et astuces pour Vim
Ma web page  avec des trucs dessus ...

Hors ligne